body { font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-size: 80%; font-weight: normal; 
		 color: #1F1F1F; background-color: #e4e4e4;}
/*		 color: #1F1F1F; background-color: #eef2fc;}
*/
h1 {color: #2e80af; margin: 0; padding: 0;}
h2 {color: #2e80af; margin: 0; padding: 0;}
h3, h4, h5 {margin: 0; padding: 0;}
p {margin: 0; padding: 0 0 10px 0;}



#linkwht a:active, a:visited, a:hover {color: yellow;}

a:link, a:active, a:visited {color: #286f97;}
/*a:visited {color: #9e2eaf;}*/

a:hover {color: #af2e7f;}

a img {border: none;}

a.noul {text-decoration: none;}

table {border-collapse: collapse;}

.bgblu1   {background-color: #6786bc;}
.bgblu2   {background-color: #286fd5; color: white;}
.bgblu3   {background-color: #73a2e5; color: white;}
.bgblu4   {background-color: #c2d6f4;}
.bgdc     {background-color: #dcdcdc;}
.bggrn1   {background-color: #009f55;}
.bg3   {background-color: #9f0400;}
.bgy      {background-color: yellow;}
.bdlt3    {border-left: 3px solid #3677bc;}
.bdr2gra  {border: 2px solid #565656;}
.bdrslvrb {border-bottom: 1px solid silver;}
.bdsrl    {border-right: 1px solid silver; border-left: 1px solid silver;}
.bdsrt    {border-right: 1px solid silver;}
.bld      {font-weight: bold;}
.blue14 {font-size: 14px; font-family: Trebuchet MS, Arial; text-align: center; color: #2e80af; font-weight: bold; margin: 0;}
.blue15 {font-size: 15px; color: #2e80af;}
.blue20 {font-size: 20px; font-family: Trebuchet MS, Arial; text-align: center; color: #336699; font-weight: bold; margin: 0;}
.blue30 {font-size: 30px; font-family: Trebuchet MS, Arial; text-align: center; color: #336699; font-weight: bold; margin: 0;}
.bold120m    {font-size: 120%; font-weight: bold; margin: 5px 0;}
.bold120m2   {font-size: 120%; font-weight: bold; margin: 2px 0 5px 0;}
.bold120m3   {font-size: 120%; font-weight: bold; margin: 0 10px; padding: 0;}
.bold120x    {font-size: 120%; font-weight: bold; margin: 0 10px; padding-bottom: 6px; line-height: 120%; color: #2e80af;}
.bold130     {font-weight: bold; font-size: 130%;}
.bold130blu1 {font-weight: bold; font-size: 130%; color: #2e80af;}
.bold130blu2 {font-weight: bold; font-size: 130%; color: #2e80af; font-style: italic;}
.bold130m    {font-weight: bold; font-size: 130%; margin: 2px 0 5px 0;}
.boxblue   {margin: 10px 10px 16px 10px; padding: 10px; background-color: #f1f5fa; border: 1px solid silver; color: #777777;}
.boxblue1  {border: 1px solid silver; padding: 7px; width: 390px; background-color: #e6ebf4; color: #5e7fb8;}
.boxblue1a {border: 1px solid silver; background-color: #e6ebf4; color: #5e7fb8;}
.boxblue1b {border-bottom: 1px solid silver;}
.boxblue1c {border: 1px solid silver; background-color: #e6ebf4; color: #777777;}
.boxblue2  {margin: 20px 40px; padding: 20px; background-color: #f1f5fa; border: 1px solid silver; color: #343434;}
.boxblue3  {margin: 10px 40px; padding: 20px; background-color: #f1f5fa; border: 1px solid silver; color: #343434;}
.boxblue4  {margin: 20px 10px; padding: 20px; background-color: #f1f5fa; border: 1px solid silver; color: #343434;}
.boxbluelt  {margin: 5px 0 15px 0; padding: 10px; background-color: #f1f5fa; border: 1px solid silver; color: #777777; float: left;}
.boxbluelt2 {margin: 1px 0 15px 0; padding: 10px; background-color: #f1f5fa; border: 1px solid silver; color: #777777; float: left;}
.boxbluelt3 {margin: 1px 10px 15px 10px; padding: 10px; background-color: #f1f5fa; border: 1px solid silver; color: #777777; float: left; width: 240px;}
.boxbluert  {margin: 5px 0 15px 0; padding: 10px; background-color: #f1f5fa; border: 1px solid silver; color: #777777; float: right;}
.boxbluetdl {margin: 1px 0 15px 10px; padding: 10px; background-color: #f1f5fa; border: 1px solid silver; color: #777777; float: left; width: 240px;}
.boxbluetdr {margin: 1px 10px 15px 0; padding: 10px; background-color: #f1f5fa; border: 1px solid silver; color: #777777; float: left; width: 240px;}
.boxgray  {margin: 20px 10px 16px 10px; padding: 20px; text-align: center;
				background-color: #f1f1f1; border: 1px solid silver; color: #777777;}
.boxgray2 {text-align: left; background-color: #f1f1f1; color: #777777;}
.boxgray3 {margin: 20px 40px; padding: 20px; background-color: #f1f1f1; border: 1px solid silver; color: #777777;}
.boxgray4 {margin: 15px 5px 5px 20px; padding: 10px; background-color: #f1f1f1; border: 1px solid silver; color: #777777; clear: both;}
.boxgray5  {margin: 20px; padding: 16px; background-color: #f1f1f1; border: 1px solid silver; color: #777777; clear: both;}
.boxquote1 {border: 1px solid #c4cedc; width: 185px; margin: 5px 0 10px 24px; padding: 10px 15px 10px 20px; 
				background-color: #e2ecfa; font-style: italic; font-size: 90%; line-height: 120%;}
.boxquote2 {border: 1px solid #c4cedc; width: 160px; margin: 15px 0 10px 24px; padding: 10px 15px 10px 20px; 
				background-color: #e2ecfa; font-style: italic; font-size: 90%; line-height: 120%;}
.boxtanlt  {margin: 5px 0 15px 0; padding: 10px; background-color: #f8f4ee; border: 1px solid silver; color: #777777; float: left;}
.bsbtm {border-bottom: 1px solid silver;}
.bslt  {border-left: 1px solid silver;}
.bsrt  {border-right: 1px solid silver;}
.bstop {border-top: 1px solid silver;}
.btnds        {display: block; width: 182px; height: 62px; margin: 5px auto 0 auto; background-image: url('images/btn-dinner-show.png');}
.btnds:hover  {background-image: url('images/btn-dinner-show-hover.png')}
.btndsbuy     {display: block; width: 402px; height: 48px; margin: 5px auto 0 auto; background-image: url('images/btn-buy-ds.png');}
.btndsbuy:hover {background-image: url('images/btn-buy-ds-hover.png')}
.btnreg       {display: block; width: 86px; height: 24px; margin: 5px auto 0 auto; background-image: url('images/btn-register.png');}
.btnreg:hover {background-image: url('images/btn-register-hover.png')}
.btnspons       {display: block; width: 86px; height: 24px; margin: 5px auto 0 auto; background-image: url('images/btn-sponsor.png');}
.btnspons:hover {background-image: url('images/btn-sponsor-hover.png')}
.btntable       {display: block; width: 132px; height: 24px; margin: 5px auto 0 auto; background-image: url('images/btn-sponsortable.png');}
.btntable:hover {background-image: url('images/btn-sponsortable-hover.png')}
.btnreserve   {display: block; width: 86px; height: 24px; margin: 5px auto 0 auto; background-image: url('images/btn-reserve.png');}
.btnreserve:hover {background-image: url('images/btn-reserve-hover.png')}
.btnvideos  {display: block; width: 300px; height: 40px; margin: 5px auto 0 auto; background-image: url('images/btn-videolibrary.png');}
.c50        {color: #505050;}
.c77        {color: #777777;}
.cboth		{clear: both;}
.cblk       {color: black;}
.cblue1     {color: #2e80af;}
.cblue2     {color: #7299a0;}
.cgray      {color: #838383;}
.cgrdk      {color: #626262;}
.cgrdk2     {color: #404040;}
.cgrlt      {color: #a0a0a0;}
.cred1		{color: #af2e3e;}
.copyrt {font: italic 11px Arial, sans-serif; margin: 0; padding: 16px 0 0 0; text-align: center; color: #e4e4e4;}
.ctr        {text-align: center;}
.ctrf120    {text-align: center; font-size: 120%;}
.ctrf150    {text-align: center; font-size: 150%;}
.ctrblutb   {text-align: center; color: #72b4da; border-top: 1px solid silver;}
.ctrblutb2  {text-align: center; color: #72b4da; border-top: 1px solid silver; border-bottom: 1px solid silver;}
.ctrblutbL  {text-align: center; color: #72b4da; border-top: 1px solid silver; border-left: 1px solid silver;}
.ctrblutbLR {text-align: center; color: #72b4da; border-top: 1px solid silver; border-left: 1px solid silver; border-right: 1px solid silver;}
.ctrblutbLRB {text-align: center; color: #72b4da; border: 1px solid silver;}
.ctrblu2TL  {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: bold;
					border-top: 1px solid silver; border-left: 1px solid silver;}
.ctrblu2aTL {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: bold;
					border-top: 1px solid silver; border-left: 3px solid #3677bc;}
.ctrblu2aTLB {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: bold;
					border-top: 1px solid silver; border-left: 3px solid #3677bc; border-bottom: 1px solid silver;}
.ctrblu2TLn {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: normal; font-size: 90%;
					border-top: 1px solid silver; border-left: 1px solid silver;}
.ctrblu2TLnB {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: normal; font-size: 90%;
					border-top: 1px solid silver; border-left: 1px solid silver; border-bottom: 1px solid silver;}
.ctrblu2TLR {text-align: center; color: #505050; background-color: #ecf1f9; font-weight: bold;
					border-top: 1px solid silver; border-left: 1px solid silver; border-right: 1px solid silver;}
.ctrblu2TLB {text-align: center; color: #505050; background-color: #ecf1f9; font-weight: bold; 
					border-top: 1px solid silver; border-left: 1px solid silver; border-bottom: 1px solid silver;}
.ctrblu2TLBR {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: bold;
					border: 1px solid silver;}
.ctrblu3L   {text-align: center; color: #777777; background-color: #f6f8fc;  font-style: italic; padding: 1px 0;
					border-left: 1px solid silver;}
.ctrblu3TL  {text-align: center; color: #777777; background-color: #f6f8fc;  font-style: italic; padding: 5px 0;
					border-top: 1px solid silver; border-left: 1px solid silver;}
.ctrblu3TLn {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: normal; font-size: 90%;
					border-top: 1px solid silver; border-left: 1px solid silver;}
.ctrblu3TLR {text-align: center; color: #505050; background-color: #ecf1f9; font-weight: bold;
					border-top: 1px solid silver; border-left: 1px solid silver; border-right: 1px solid silver;}
.ctrblu3TLB {text-align: center; color: #505050; background-color: #ecf1f9; font-weight: bold; 
					border-top: 1px solid silver; border-left: 1px solid silver; border-bottom: 1px solid silver;}
.ctrblu3TLBR {text-align: center; color: #505050; background-color: #ecf1f9;  font-weight: bold;
					border: 1px solid silver;}
.ctrgraytb   {text-align: center; color: #505050; border-top: 1px solid #a9d1e8;}
.ctrgraytb2  {text-align: center; color: #505050; border-top: 1px solid #a9d1e8; border-bottom: 1px solid #a9d1e8;}
.ctrgrayTLBR {text-align: center; color: #505050; border: 1px solid #a9d1e8;}
.cwht  {color: white;}
.farial { font-family: Arial, Helvetica, sans-serif;}
.fs20  {font-size: 20%;}
.fs50  {font-size: 50%;}
.fs70  {font-size: 70%;}
.fs80  {font-size: 80%;}
.fs90  {font-size: 90%;}
.fs100 {font-size: 110%;}
.fs120 {font-size: 120%;}
.fs130 {font-size: 130%;}
.fs150 {font-size: 150%;}
.fs160 {font-size: 160%;}
.fs170 {font-size: 170%;}
.fs180 {font-size: 180%;}
.fs200 {font-size: 200%;}
.fs210 {font-size: 210%;}
.fs220 {font-size: 220%;}
.fs250 {font-size: 250%;}
.ftimes {font-family: "Times New Roman", Times, serif;}
#ftr {margin: 20px auto 0 auto; width: 900px; height: 43px; background: no-repeat; background-image: url(images/ftr2a.png);}
.fwnorm {font-weight: normal;}
#hdgdiv {margin: 0 auto 20px auto; width: 900px; height: 130px; color: white; background-image: url(images/hdr2.png);}
.h120iblu {font-size: 120%; font-style: italic; color: #2e80af;}
.h170blu {font-size: 170%; color: #2e80af;}
.h200blu {font-size: 200%; color: #2e80af;}
.hgray1 {margin: 16px auto 10px auto; text-align: center; font-size: 270%; color: #adadad; font-weight: bold;}
.hgray2 {margin: 16px auto 10px auto; text-align: center; font-size: 230%; color: #adadad; font-weight: bold;}
.hgray3 {margin: 16px auto 5px auto; text-align: center; font-size: 230%; color: #adadad; font-weight: bold;}
.fltlt   {float: left;}
.fltrt   {float: right;}
.ital    {font-style: italic;}
.italml9 {font-style: italic; margin-left: 9px}
.italnorm {font-style: italic; font-weight: normal;}
.italsm   {font-style: italic; font-size: 90%; margin: 0; padding: 0; text-align: left;}
.italsmr  {font-style: italic; font-size: 90%; margin: 0; padding: 0; text-align: right;}
.italsmv  {font-style: italic; font-size: 100%; margin: 0; padding: 0; text-align: right;}
.imgcp2       {color: #5c5c5c; font-size: 112%; font-weight: bold; margin-top: 3px;}
.imgframctr   {background-color: white; border: 1px solid #d7d7d7; padding: 5px; text-align: center;}
.imgspkr   {background-color: white; border: 1px solid #d7d7d7; padding: 5px; width: 75px; height: 75px; float: left; margin-right: 10px;}
.imgspkr2  {background-color: white; border: 1px solid #d7d7d7; padding: 5px; width: 65px; height: 65px; float: left; margin: 0 7px 0 -20px;}
.imgspkr3  {background-color: white; border: 1px solid #d7d7d7; padding: 5px; width: 65px; height: 65px; float: left; margin: -5px 10px 10px -30px;}
.imgspkr4  {background-color: white; border: 1px solid #d7d7d7; padding: 5px; width: 65px; height: 65px; float: right; margin: 0 5px 10px 5px;}
.imgspkr5  {width: 75px; height: 75px; float: right; margin: 0 5px 10px 5px;}
.lh90     {line-height: 90%;}
.lh100    {line-height: 100%;}
.lh120    {line-height: 120%;}
.lh170    {line-height: 170%;}
.lh120mt5 {line-height: 120%; margin-top: .5em;}
.lh120mt5fs90 {line-height: 120%; margin-top: .5em; font-size: 90%;}
.lunch   {padding: 4px 10px; font-weight: bold; border-left: 1px solid silver;}
.m0		{margin: 0;}
.m05     {margin: 0 5px;}
.m0105   {margin: 0 10px 0 5px;}
.m010		{margin: 0 10px;}
.m040    {margin: 0 40px;}
.m0auto  {margin: 0 auto;}
.m101010 {margin: 10px 1px 0 10px;}
.m10a20a {margin: 10px auto 20px auto;}
.m10a    {margin: 10px auto;}
.m20a    {margin: 20px auto;}
.m5      {margin: 5px;}
.m50     {margin: 5px 0;}
.m510    {margin: 5px 10px 0 10px;}
.m540    {margin: 5px 40px;}
.m590    {margin: 5px 90px;}
.m57     {margin: 5px 10px;}
.mb0     {margin-bottom: .0em;}
.mb2     {margin-bottom: .2em;}
.mb3     {margin-bottom: .3em;}
.mb5     {margin-bottom: .5em;}
.mb7     {margin-bottom: .7em;}
.ml10px  {margin-left: 10px;}
.ml15    {margin-left: 1.5em;}
.mlft    {margin-left: 15px;}
.ml250   {margin: 0 0 0 250px;}
.mt0     {margin-top: 0;}
.mt5     {margin-top: .5em;}
.mt5px   {margin-top: 5px;}
.mt7     {margin-top: .7em;}
.mt15    {margin-top: 1.5em;}
.mt30p   {margin-top: 30px;}
.p0      {padding: 0;}
.p010    {padding: 0 10px;}
.p02x   {background-color: white; padding: 0 18px 20px 20px;}
.p02024 {background-color: white; padding: 0 20px 20px 24px;}
.p030   {background-color: white; padding: 0 30px 30px 30px;}
.padtb10 {padding: 10px 0;}
.ptb5    {padding: 5px 0;}
.ptb9    {padding: 9px 0;}
.pb0     {padding-bottom: 0;}
.pb10    {padding-bottom: 10px;}
.pb20    {padding-bottom: 20px;}
.pb5     {padding-bottom: 5px;}
.pl20    {padding-left: 20px;}
.plr20   {padding: 0 20px;}
.pr20    {padding-right: 20px;}
.ps1     {padding-bottom: .7em; line-height: 130%;}
.pt7     {padding-top: 7px;}
.pt10    {padding-top: 10px;}
.pt20    {padding-top: 20px;}
.talt {text-align: left;}
.tart {text-align: right;}
.thctr2TL   {color: white; background-color: #4e8bcc; border-top: 1px solid #a9d1e8; border-left: 1px solid #a9d1e8;}
.thctr2TLR  {color: white; background-color: #4e8bcc; border-top: 1px solid #a9d1e8; border-left: 1px solid #a9d1e8; border-right: 1px solid #a9d1e8;}
.thctr2aTLR {color: white; background-color: #4e8bcc; border-top: 1px solid #a9d1e8; border-left: 3px solid #3677bc; border-right: 1px solid #a9d1e8;}
.thctr3TLR  {color: white; background-color: #a4c4e5; border-top: 1px solid #a9d1e8; border-left: 1px solid #a9d1e8; border-right: 1px solid #a9d1e8;}
.thctr3aTLR {color: white; background-color: #a4c4e5; border-top: 1px solid #a9d1e8; border-left: 3px solid #3677bc; border-right: 1px solid #a9d1e8;}
.td1     {padding: 4px 1px 4px 10px; text-align: right; border-top: 1px solid silver; border-bottom: 1px solid silver; border-left: 1px solid silver;}
.td2     {padding: 4px 1px; border-top: 1px solid silver; border-bottom: 1px solid silver;}
.td3     {padding: 4px 10px 4px 1px; border-top: 1px solid silver; border-bottom: 1px solid silver;}
.td4     {padding: 4px 10px; border-top: 1px solid silver; border-bottom: 1px solid silver; border-left: 1px solid silver;}
.td5     {padding: 4px 10px 4px 0; font-style: italic; font-size: 80%; border-top: 1px solid silver; border-bottom: 1px solid silver;}
.tdlt    {width: 5px;}
.tdrt    {width: 5px;}
.tdtb1   {padding: 15px 10px 10px 30px; color: #575757; border-top: 1px solid silver;}
.tdtb2   {padding: 15px 10px 10px 30px; color: #575757; border-top: 1px solid silver; border-bottom: 1px solid silver;}
.tdball  {border: 1px solid gray;}
.tdbTL   {border-top: 1px solid gray; border-left: 1px solid gray;}
.tdbTLR  {border-top: 1px solid gray; border-left: 1px solid gray; border-right: 1px solid gray;}
.tdbTL2  {border-top: 1px solid gray; border-left: 1px solid silver;}
.tdbTLR2 {border-top: 1px solid gray; border-left: 1px solid silver; border-right: 1px solid gray;}
.txt1  {color: #8f8f8f; margin-top: 5px; font-size: 90%; line-height:120%;}
.ul    {text-decoration: underline;}
.ulno  {text-decoration: none;}
.w60   {width: 60%;}
.w96   {width: 96%;}

.ftr-rss-icon
{
	position: relative;
	display:block;
	float:left;
	background-image: url('images/rss-icon.png');
	background-position: center right;
	background-repeat: no-repeat;
	margin: 9px 0 0 20px;
	height: 32px;
	width: 24px;
}

div#navmenu {height: 26px;}

div#navmenu ul{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px; 
	font-weight: bold;
	text-align: center;
	margin: 0;
	padding: 106px 0 0 10px;
	}
	
div#navmenu ul li {display: inline;}
	
div#navmenu ul li a {
	padding: 6px 14px;
	color: #dff3f4;
	text-decoration: none;
	}
	
div#navmenu ul li a:hover {
   background-image: url(images/menu-bg-lt2.png); 
	background-repeat: repeat-x;   	
	color: #ffff8a;
	height: 30px;}
	
td#navmenu {background-image: url(images/menu-bg.png); background-repeat: repeat-x; height: 30px;}


.webdesign {margin: 20px 5px 10px 20px; 
				padding: 10px; 
				width: 60%; 
				border: 1px solid silver; 
				float: left; 
				display: inline; 
				background-color: #f8f8f8;}
.whitebox  {margin: 20px 5px 10px 20px; 
				padding: 10px; 
				width: 60%; 
				border: 1px solid silver; 
				float: left; 
				display: inline; 
				background-color: White;}
.homeright {margin: 20px 18px 1px 5px; padding: 10px; width: 29%; border: 1px solid silver; float: right; display: inline; background-color: #f8f8f8;}
.dlfreebtns {margin: 0 10px 0 10px;}
.signupbox {width: 400px; text-align: center; margin-left: auto; margin-right: auto;}

.dkgray12 {font-size: 12px; text-align: left; color: #686868; margin: 5px 20px 0 20px;}
		 
td.pgbody {background-color: white; }	
td.hdrtop {height: 120px; background-image: url(images/bg-hdg-top.gif);}	
td.hdrmenu {height: 30px; background-image: url(images/bg-hdg-menu.gif);} 
td.ftrmenu {border-top: 1px solid #95A8B7; background-color: #e1e8f3; padding: 4px 0 6px 0;}

.verd-gray-200 {font-family: Verdana, Arial, Trebuchet MS, sans-serif; font-size: 200%; color: #595959; } 	 
.verd-gray-175 {font-family: Verdana, Arial, Trebuchet MS, sans-serif; font-size: 175%; color: #595959; } 	 
.verd-gray-150 {font-family: Verdana, Arial, Trebuchet MS, sans-serif; font-size: 150%; color: #595959; } 	 

.treb-blue-225 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 225%; color: #1c4494; } 	 
.treb-blue-175 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 175%; color: #1c4494; } 	 
.treb-blue-150 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 150%; color: #1c4494; } 	 
.treb-gray-150 {font-family: Trebuchet MS, Arial, sans-serif; font-size: 150%; color: #595959; } 	 

.arial-tan-200 {font-family: Arial, Verdana, sans-serif; font-size: 200%; color: #949350; } 	 
.arial-tan-175 {font-family: Arial, Verdana, sans-serif; font-size: 175%; color: #949350; } 	 
.arial-tan-150 {font-family: Arial, Verdana, sans-serif; font-size: 150%; color: #949350; } 
.arial-brown-150 {font-family: Arial, Verdana, sans-serif; font-size: 150%; color: #4E4D29; } 

div.hdrtagtext {font-size: 18px; font-weight: bold; color: #3E3E3E;}

.pagebody {padding: 5px 10px 5px 15px;}

div.bluebox {border: 2px solid #758DB0; background-color: #E3E8EF; color: #122C61;
				margin: 5px 10px 2px 10px; padding: 10px;}	 
div.tanbox {border: 2px solid #949350; background-color: #ECEBDB; color: #404022;
				padding: 10px;}	 
div.graybox {border: 2px solid #595959; background-color: #E6E6E6; color: #2C2C2C;
				margin: 5px 0 2px 10px; padding: 10px;}	
div.transbox {text-align: center; margin: 15px 0 20px 0; padding: 0;
				font-family: Trebuchet MS, Arial, sans-serif; font-weight: bold; font-size: 120%;}	
				
div.tanhdg {border: 1px solid #D1D0A7; margin-left: 0; padding: 5px 0 5px 12px; background-color: #EFEEDE;
			 font-size: 130%; font-weight: bold; color: #4E4D29; }								 

.homebtn {border-left: 1px solid #3F5581;}



/*  Forces vertical scrollbar even if content of page is not long enough.  
    Prevents jumping in FireForx and Opera due to the scrollbar popping 
	 in and out pushing centered content in.    */
html { height: 100%; margin-bottom: 1px; }
